<?PHP include("./../".$SYSD."/check-webdata.inc.php");

$webcheckFalse=$sumAll7;
$webdataR0=$sumDir + $sumFiles;
$webcheckAll=$webdataR0 - $webcheckFalse;

//$webdatachecktimeT='1513112998';	// **************************TEST
//$webdatachecktimeT='';		// **************************TEST
//$webcheckFalse='0';		// **************************TEST

if($webdatachecktimeT == ""){
$webdataF=1;
$webdataR1="check-webdata-index.php";
$webdataR2=$sData05;
$webdataR3="";
$webdataR7=100;
$webdataR8=$resultInfo02;
$webdataR9="badgeF";
}else{

if($webcheckFalse > 0){
$webdataF=1;
$webdataR1="check-webdata-index.php";
$webdataR2=$sData05;
$webdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$webdatachecktimeD."</div>";
$webdataR7=$webcheckAll / $webdataR0 * 100;
$webdataR7=number_format($webdataR7, 2, '.', '.');
$webdataR8=$webcheckAll." / ".$webdataR0;
//$webdataR8="100%";
$webdataR9="badgeF";
}else{
$webdataF=0;
$webdataR1="check-webdata-index.php";
$webdataR2=$sData05;
$webdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$webdatachecktimeD."</div>";
$webdataR7=100 - ($webcheckFalse / $webdataR0 * 100);
$webdataR7=number_format($webdataR7, 0, '.', '.');
//$webdataR8=$webdataR7."%";
$webdataR8=$webcheckAll." / ".$webdataR0;
$webdataR9="badgeT";
}
}

if($webdatachecktimeT == ""){
$webdataR5=1;
$webdataW=0;
}else{
$webdataR4=$webdatachecktimeT + $timeWx;
if($webdataR4 > $timestamp){$webdataR5=1;$webdataW=0;}else{$webdataR5=0;$webdataW=1;}
}

if($webdataR5 == "0"){
$webdataR6="<div class='badge badgeD'>".$resultOld."</div>";
}else{
$webdataR6="";
}

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$webdataR1';\">
<td class='txtVM'>".$webdataR2.": ".$webdataR3." ".$webdataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $webdataR9 pg-animate' style='width:".$webdataR7."%'>
";
if($webdataR7 < 25){
echo "<span class='pg-text pg-color'>".$webdataR8."</span>";
}else{
echo "<span class='pg-text'>".$webdataR8."</span>";
}
echo "
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $webdataR9 margin-t3-'>".$webdataR7."%</span></td>
</tr>
";
?>
